/*--------------------------------------------------------------
  Basic Wildcard Reset
-------------------------------------------------------------- */
* {
	margin: 0;
	padding: 0;
}
@viewport{width:device-width}
@-ms-viewport {width: device-width;} /* For IE Snap Mode (Like that's even still a thing) */
/*--------------------------------------------------------------
   Basic Styles
-------------------------------------------------------------- */
body {
	background-color: #fff;
	color: #333;
	font: 92% 'Roboto', sans-serif;
	margin: 0;
	padding: 0;
	position: relative;
}
h1 {
	font-size: 2.2em;
	font-weight: 400;
	line-height: 1.2em;
	margin: 0 0 .5em 0;
}
h2 {
	font-size: 1.9em;
	font-weight: 400;
	margin-top: 1em;
}
h3 {
	font-size: 1.5em;
	font-weight: 400;
	margin-top: 1em;
}
h4 {
	font-size: 1.3em;
	font-weight: 500;
	margin-top: 1em;
}
h5 {
	font-size: 1.2em;
	font-weight: 500;
	margin-top: 1em;
}
h6 {
	font-size: 1.1em;
	font-weight: 500;
	margin-top: 1em;
}
p {
	line-height: 1.6em;
	margin: .8em 0;
}
a {
	color: #cd4d00; /* A11y: When on white only! */
	transition: color .5s;
}
a:hover,
a:focus {
	color: #b62f00;
	transition: all .5s;
}
.fixwidth a:visited {
	color: #b62f00;
}
ul, ol {
	line-height: 1.5em;
	margin-left: 1.6em;
}
li {
	margin: .5em 0;
}
table {
	border: 1px solid #e9e9e9;
	border-bottom: 3px solid #e9e9e9;
	border-collapse: collapse;
	margin: 1.5em 0;
	width: 100%;
}
caption {
	background-color: #e9e9e9;
	border: 1px solid #e9e9e9;
	border-bottom: none;
	font-size: 1.1em;
	padding: 8px 10px;
	text-align: left;
}
th {
	border: 1px solid #e9e9e9;
	font-weight: 500;
	padding: 8px 10px;
	text-align: left;
	transition: background-color 1s;
}
thead th {
	background-color: #e9e9e9;
	border-top: none;
	font-size: 1.1em;
}
td {
	border: 1px solid #e9e9e9;
	padding: 8px;
	transition: background-color 1s;
}
tfoot {
	font-size: .9em;
}
tbody .zebra td,
.zebra th {
	background-color: #f9f9f9;
}
tr:hover th,
tr:hover td {
	background-color: #fef9f1;
	transition: background-color 1s;
}
thead tr:hover th {
	background-color: #dcdcdc;
}
hr {
	background-color: #f9a21f;
	border: none;
	color: #f9a21f;
	height: 2px;
	margin: 2em 0;
}
dl {
	margin: 1.5em 0;
}
dt {
	font-size: .95em;
	font-weight: 500;
	margin: 1.5em 0 .5em 0;
}
dd {
	font-size: .9em;
	line-height: 1.4em;
	margin: .5em 0 1.5em 0;
}
abbr {
	border-bottom: 1px dotted #666;
}
blockquote {
	padding: 15px 25px;
	margin: 1.5em 0;
}
pre {
	padding: 15px 25px;
	margin: 1.5em 0;
	white-space: pre-wrap;
}
time {
	color: #333;
}
iframe {
	z-index: 98;
}
article,
aside,
figcaption,
figure,
footer,
header,
nav,
time,
section  {
	display: block;
}
/*--------------------------------------------------------------
  Desktop fixwidth
-------------------------------------------------------------- */
.fixwidth {
	width: 1024px;
	margin: 0 auto;
}
/*--------------------------------------------------------------
  Masthead and header
-------------------------------------------------------------- */
#masthead {
  background-color: #fff;
	background-image: url(../images/hero-default.jpg);
	background-position: center top;
	background-repeat: no-repeat;
	background-size: 100%;
	box-shadow: 0 0 10px 2px rgba(0,0,0,.25);
	padding-top: 10px;
	position: fixed;
	width: 100%;
	z-index: 50;
}
#masthead header {
  background-color: #fff;
	height: 120px;
	position: relative;
}
#masthead #logo {
	background-color: #fff;
	height: 80px;
	left: 0;
	padding: 20px 30px;
	position: absolute;
	width: 230px;
}
#masthead a.home:focus svg {
	outline: 2px solid highlight;
}
#masthead #logo path {
	fill: #da6627;
}
#masthead #logo #logo-tagline path {
	fill: #101010;
}
/*--------------------------------------------------------------
  Main navigation
-------------------------------------------------------------- */
#navigation {
	bottom: 0;
	position: absolute;
	right: 532px;
	top: 0;
}
#navigation .menu-name-main-menu ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
#navigation .menu-name-main-menu li {
	display: inline;
	margin: 0;
}
#navigation .menu-name-main-menu a {
	color: #525252;
	display: inline-block;
	font: 1.1em 'Roboto', sans-serif;
	line-height: 120px;
	padding: 1px 14px;
	position: relative;
	text-decoration: none;
}
#navigation .menu-name-main-menu a:hover,
#navigation .menu-name-main-menu a:focus {
	color: #cd4d00;
}
#navigation .menu-name-main-menu li.active-trail > a::before,
#navigation .menu-name-main-menu li.active > a::before {
	background-color: rgba(255,255,255,.8);
	content: '';
	display: block;
	height: 10px;
	left: 0;
	position: absolute;
	top: -10px;
	width: 100%;
}
/* Top level only */
#navigation .menu-name-main-menu ul ul {
	display: none;
}
/*--------------------------------------------------------------
  Search function
-------------------------------------------------------------- */
#searchtoggle {
	background-color: #fff;
	border: none;
	bottom: 0;
	color: #525252;
	font: 1.1em 'Roboto', sans-serif;
	position: absolute;
	right: 451px;
	top: 0;
	transition: color .5s;
	width: 80px;
}
#searchtoggle:hover,
#searchtoggle:focus {
	color: #cd4d00;
	cursor: pointer;
}
body.page-search #searchtoggle::before {
	background-color: rgba(255,255,255,.8);
	content: '';
	display: block;
	height: 10px;
	left: 0;
	position: absolute;
	top: -10px;
	width: 100%;
}
#searchtoggle:after {
	border: solid transparent;
	border-width: 0 15px 0 15px;
	border-bottom-color: #f3f3f3;
	bottom: 0;
	content: '';
	height: 0;
	left: 50%;
	margin-left: -15px;
	position: absolute;
	transition: all .2s;
	width: 0;
}
#searchtoggle.expanded:after {
	border-width: 15px;
}
/* The search form */
#search-block-form {
	background-color: #f3f3f3;
	display: none;
	padding: 65px 0;
	position: absolute;
	text-align: center;
	top: 100%;
	width: 100%;
	z-index: 51;
}
#search-block-form #edit-actions,
#search-block-form .form-item-search-block-form {
  display: inline-block;
}

#search-block-form #edit-actions,
#search-block-form #form-item-search-block-form {
  /* display: inline-block; */
  margin-right: -30%;
}
#search-block-form > div > a {
  text-decoration: none;
}
#search-block-form > div > a > div:first-of-type {
  background-color: #ededed;
  height: calc(100% - 40px);
  padding: 20px 24px;
  position: absolute;
  left: 0;
  margin: 0;
  top: 0;
  width: 30%;
  color: black;
  font-size: 1.5em;
  text-align: left;
}
#search-block-form > div > a > div:first-of-type > p {
  position: relative;
  top: 50%;
  transform: translateY(-50%);
  margin: 0px;
}
#search-block-form input {
	border: none;
	border-bottom: 2px solid #aaa;
	background-color: transparent;
	font: 1.5em 'Roboto', sans-serif;
	padding: 10px 12px;
	width: 400px;
}
#search-block-form .form-submit {
	background: url(../images/search-icon.png) center center no-repeat;
	border-bottom: none;
	cursor: pointer;
	display: inline-block;
	font: 1em 'Roboto', sans-serif;
	height: 50px;
	margin-left: 5px;
	text-indent: -999em;
	transition: all .5s;
	width: 50px;
}
#search-block-form .form-submit:hover,
#search-block-form .form-submit:focus {
	background-image: url(../images/search-icon-a.png);
}
/*--------------------------------------------------------------
  Support information
-------------------------------------------------------------- */
.support-phone {
	align-items: center;
	background: url(../images/phone-bkg.png) left center no-repeat;
	bottom: 0;
	color: #524242;
	display: flex;
	font-size: .9em;
	padding: 0 20px 0 60px;
	position: absolute;
	right: 130px;
	text-align: right;
	top: 0;
}
.support-phone span {
	display: block;
	font-size: 2.7em;
	font-weight: 300;
	letter-spacing: -.01em;
}
.support-phone span a {
		color: #524242;
		text-decoration: none;
}
.support-phone span a:hover,
.support-phone span a:focus {
	color: #b62f00;
	text-decoration: underline;
}
.support-phone > div > div {
	font-size: .9em;
}
#supporttoggle {
	background-color: #f7a130;
	border: none;
	bottom: 0;
	color: #3a3a3a;
	cursor: pointer;
	font: 1em 'Roboto', sans-serif;
	padding: 0 20px;
	position: absolute;
	right: 0;
	top: 0;
	transition: background-color .5s;
	width: 130px;
}
#supporttoggle span {
	font-weight: 500;
}
#supporttoggle:hover,
#supporttoggle:focus {
	background-color: #ffba4d;
	cursor: pointer;
}
#supporttoggle:after {
	border: solid transparent;
	border-width: 0 15px 0 15px;
	border-bottom-color: #f3f3f3;
	bottom: 0;
	content: '';
	height: 0;
	left: 50%;
	margin-left: -15px;
	position: absolute;
	transition: all .2s;
	width: 0;
}
#supporttoggle.expanded:after {
	border-width: 15px;
}
/* Support information toggling box */
#support-info {
	background-color: #f3f3f3;
	display: none;
	font-size: .95em;
	position: absolute;
	top: 100%;
	width: 100%;
}
#support-info > div {
	margin-left: 22%;
}
#support-info > div:first-of-type {
	background-color: #ededed;
	height: 100%;
	position: absolute;
	left: 0;
	margin: 0;
	top: 0;
	width: 20%;
}
#support-info > div > div {
	padding: 20px 24px;
}
#support-info ul {
	align-content: stretch;
	display: flex;
	flex-wrap: wrap;
	list-style: none;
	margin: 0;
}
#support-info li {
	margin-right: 3%;
	width: 30%;
}
#support-info a {
	color: #b62f00;
}
#support-info a:hover,
#support-info a:focus {
	color: #892400;
}
#close-support-info {
	background: transparent url(../images/close.gif) 92% center no-repeat;
	border: none;
	cursor: pointer;
	padding: 6px 26px 6px 6px;
	position: absolute;
	right: 20px;
	top: 25px;
	transition: all .5s;
}
#close-support-info:hover,
#close-support-info:focus {
	background-color: #ddd;
}
#support-info h2,
#support-info h3 {
	margin: .25em 0 .5em 0;
}
/*--------------------------------------------------------------
  Wrapper and Feature image
-------------------------------------------------------------- */
.heropic {
	background-image: url(../images/hero-default.jpg);
	background-attachment: fixed;
	background-position: center top;
	background-size: cover;
	height: 190px;
	position: relative;
	text-align: center;
}
.node-type-front-page .heropic,
.node-type-landing-page .heropic {
	height: 480px;
}
.heropic span {
	background-color: rgba(185,213,144,.5);
	border-radius: 10px;
	color: #000;
	display: block;
	font-size: 3.1em;
	font-weight: 400;
	letter-spacing: -.05em;
	margin: 0 auto;
	padding: 50px 80px;
	position: absolute;
	top: 220px;
	left: 0;
	right: 0;
	width: 32%;
}
.heropic.inverse span {
	color: #fff;
	text-shadow: 0 0 30px rgba(0,0,0,.9);
}
#wrapper {
	position: relative;
	z-index: 40;
}
/*--------------------------------------------------------------
  Ulitities
-------------------------------------------------------------- */
#utility {
  position: relative;
}
#breadcrumb {
	border-bottom: 2px solid #f9a21f;
  font-size: .9em;
	padding: 50px 0;
  margin: 0;
}
#breadcrumb span {
	color: #6b6b6b;
}
#breadcrumb a {
	color: #333;
	text-decoration: none;
}
#breadcrumb a:hover,
#breadcrumb a:focus {
	color: #111;
	text-decoration: underline;
}
/* utility buttons */
#print-button {
	background: #666 url(../images/printer-icon.svg) center center no-repeat;
	background-size: 50%;
	border: none;
	border-radius: 50%;
	cursor: pointer;
	height: 50px;
	position: absolute;
	top: 50px;
	right: 0;
	transition: all .5s;
	width: 50px;
}
#print-button:hover,
#print-button:focus {
	background-color: #444;
}
#readspeaker_button {
	position: absolute;
	right: 65px;
	top: 70px;
}
/*--------------------------------------------------------------
  Content
-------------------------------------------------------------- */
#content {
  margin: 60px 0;
}
#content.has-sidebar,
#content .has-node-sidebar {
	float: left;
	width: 60%;
}
/*--------------------------------------------------------------
  Homepage Content
-------------------------------------------------------------- */
body.front .fixwidth {
	width: 900px;
}
body.front #content {
	float: none;
	margin: 0;
	padding-top: 1px;
	text-align: center;
}
/* Announcements */
div.announcement {
	padding: 70px 0 0 0;
}
div.announcement p {
	font-size: 1.6em;
	font-weight: 300;
	margin: 0;
}
/* Call to Actions */
div.cta {
	align-content: stretch;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	margin: 40px auto;
}
div.cta p {
	font-size: 1.3em;
	font-weight: 300;
	height: 200px;
	line-height: 1.25em;
	text-align: center;
	width: 30%;
}
div.cta a {
	background-color: #fff;
	background-position: center 40px;
	background-repeat: no-repeat;
	border-radius: 6px;
	color: #525252;
	display: block;
	height: 100%;
	position: relative;
	text-decoration: none;
	width: 100%;
}
#content div.cta a:visited {
	color: #525252;
}
div.cta a:hover,
div.cta a:focus {
	background-color: #f3f3f3;
}
div.cta a span {
	display: block;
	left: 0;
	margin: 0 18%;
	position: absolute;
	right: 0;
	top: 110px;
}
div.cta a span::after {
	background-color: #f1c363;
	content: '';
	display: block;
	height: 2px;
	margin: 8px auto 0 auto;
	transition: all .5s;
	width: 0;
}
div.cta a:hover span::after,
div.cta a:focus span::after {
	width: 85%;
}
div.cta .who a {background-image: url(../images/cta-who.png)}
div.cta .applying a {background-image: url(../images/cta-applying.png)}
div.cta .support a {background-image: url(../images/cta-support.png)}
div.cta .institutions a {background-image: url(../images/cta-institutions.png)}
div.cta .next a {background-image: url(../images/cta-next.png)}
div.cta .personal a {background-image: url(../images/cta-personal.png)}
/* Statistics */
div.stats {
	background-color: #fff;
	padding: 50px 0 0 0;
}
div.stats > div {
	align-content: stretch;
	border-bottom: 1px solid #f1c363;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-around;
	padding: 50px 0;
}
div.stats p {
  font-size: 1.1em;
	width: 200px;
}
div.stats span {
	border: 1px solid #f1c363;
	border-radius: 50%;
	color: #666;
	display: block;
	font-size: 1.8em;
	font-weight: 300;
	height: 120px;
	line-height: 120px;
	margin: 0 auto 20px auto;
	width: 120px;
}
/*--------------------------------------------------------------
  Landing pages
-------------------------------------------------------------- */
body.node-type-landing-page {
	background-color: #f3f3f3;
}
body.node-type-landing-page #breadcrumb {
	border-bottom: none;
	padding: 50px 0 0 0;
}
body.node-type-landing-page div[id^="node"] {
	border-left: 6px solid #1f6332;
	padding-left: 25px;
	width: 75%;
}
body.node-type-landing-page #content {
	color: #444;
	font-size: 1.1em;
}
body.node-type-landing-page #content.has-sidebar {
	float: none;
	margin-right: 50%;
}
body.node-type-landing-page #content {
	font-weight: 300;
}
body.node-type-landing-page #content p.intro {
	font-weight: 400;
}
body.node-type-landing-page #sidebar {
	border: none;
	float: none;
	margin: 0;
	position: absolute;
	right: 0;
	top: -260px;
	width: 45%;
	/* Will this need a max height? */
}
body.node-type-landing-page #sidebar .menu-block-outer-wrapper {
	border: none;
	padding: 50px 60px;
}
body.node-type-landing-page #sidebar .menu-block-outer-wrapper h2 {
	font-size: 1.9em;
}
body.node-type-landing-page #sidebar .menu-block-outer-wrapper ul {
	font-size: 1.1em;
}
/*--------------------------------------------------------------
  Sidebars
-------------------------------------------------------------- */
#sidebar,
#node-sidebar {
	background-color: #fff;
	float: right;
	margin: 60px 0;
	width: 33%;
}
#node-sidebar {
	margin-top: 0;
}
#sidebar a,
#node-sidebar a {
	text-decoration: none;
}
#sidebar a:hover,
#sidebar a:focus,
#node-sidebar a:hover,
#node-sidebar a:focus {
	text-decoration: underline;
}
#sidebar .menu-block-outer-wrapper {
	border: 1px solid #dcdcdc;
	border-radius: 2px;
	padding: 40px 30px 0 30px;
}
#sidebar .menu-block-outer-wrapper h2 {
	font-size: 1.3em;
	margin: 0 15px .5em 15px;
}
#sidebar .menu-block-outer-wrapper ul {
	list-style: none;
	margin: 0;
}
#sidebar .menu-block-outer-wrapper li {
	border-top: 1px solid #dcdcdc;
	margin: 0;
}
#sidebar .menu-block-outer-wrapper li:first-child {
	border-top: none;
}
#sidebar .menu-block-outer-wrapper li.active-trail,
#sidebar .menu-block-outer-wrapper li.active {
	font-weight: 500;
}
#sidebar .menu-block-outer-wrapper li a {
	background: url(../images/sidebar-nav-bkg.png) 98% center no-repeat;
	color: #444;
	display: block;
	line-height: 1.4em;
	padding: 20px 30px 20px 15px;
}
/* Sidebar: Applying Links */
#apply-links {
	background-color: #f3f3f3;
	margin: 50px 0;
	padding: 10px 30px;
}
#apply-links p {
	border-bottom: 1px solid #ccc;
	line-height: 1.4em;
	margin: 0;
	padding: 40px 0;
}
#apply-links p:last-of-type {
	border-bottom: none;
}
#apply-links p a {
	color: #333;
	display: block;
	min-height: 100px;
	padding-left: 110px;
	position: relative;
}
#apply-links p a:hover,
#apply-links p a:focus {
	text-decoration: none;
}
#apply-links p a::after {
	background-color: #f1c363;
	content: '';
	display: block;
	height: 2px;
	margin: 10px auto 0 auto;
	transition: all .5s;
	width: 0;
}
#apply-links p a:hover::after,
#apply-links p a:focus::after {
	width: 100%;
}
#apply-links span {
	display: block;
	font-size: 1.2em;
	font-weight: 500;
	padding: 1px 0 10px 0;
}
#apply-links .apply-online a {
	background: url(../images/mygov.svg) left top no-repeat;
  background-size: 88px 88px;
}
#apply-links .apply-post a {
	 background: url(../images/apply-link-post.png) left top no-repeat;
}
/* Sidebar: Confidential Support Services*/
#sidebar-services {
	background: #f9a21f url(../images/sidebar-services-bkg.png) right bottom no-repeat;
	border-radius: 4px;
	color: #222;
	margin: 50px 0;
	padding: 20px 30px;
}
#sidebar-services h3 {
	margin-top: .8em;
	font-size: 1.2em;
}
#sidebar-services p {
	margin-right: 80px;
}
#sidebar-services a {
	color: #222;
}
#sidebar-services a:hover,
#sidebar-services a:focus {
	color: #000;
	text-decoration: underline;
}
/* Sidebar: Download export of institutions */
#sidebar-download {
	background: #267a3d url(../images/sidebar-download-bkg.png) right bottom no-repeat;
	border-radius: 4px;
	color: white;
	margin: 50px 0;
	padding: 20px 30px;
}
#sidebar-download h3 {
	margin-top: .8em;
	font-size: 1.2em;
}
#sidebar-download p {
	margin-right: 80px;
}
#sidebar-download a {
	color: white;
}
#sidebar-download a:hover,
#sidebar-download a:focus {
	color: white;
	text-decoration: underline;
}
/*--------------------------------------------------------------
  Documents
-------------------------------------------------------------- */
#node-sidebar .field-files {
	border: 1px solid #dcdcdc;
	border-radius: 2px;
	list-style: none;
	margin: 0 0 20px 0;
	padding: 40px 30px 0 30px;
}
#node-sidebar .field-files h2 {
	font-size: 1.3em;
	margin: 0 15px .5em 15px;
}
#node-sidebar .field-files ul {
	list-style: none;
	margin: 0;
}
#node-sidebar .field-files li {
	border-top: 1px solid #dcdcdc;
	margin: 0;
}
#node-sidebar .field-files li:first-child {
	border-top: none;
}
#node-sidebar .field-files li a {
	color: #444;
	display: block;
	line-height: 1.4em;
	padding: 20px 15px 20px 15px;
}
#node-sidebar .field-files li a span {
	display: block;
	font-size: .8em;
	padding: 2px 0;
}
#node-sidebar .field-files li a span img {
	vertical-align: text-bottom;
}
body.node-type-document #content div.has-node-sidebar img {
	border-radius: 3px;
	box-shadow: 0 0 3px rgba(0,0,0,.6);
	float: left;
	margin: 6px 40px 60px 0;
}
body.node-type-document #content div.has-node-sidebar a img {
	transition: all .5s;
}
body.node-type-document #content div.has-node-sidebar a:hover img,
body.node-type-document #content div.has-node-sidebar a:focus img {
	box-shadow: 0 0 3px 2px #f7a130;
	transition: all .5s;
}
.field-pubdate {
	color: #666;
	margin-bottom: 60px;
}
.field-pubdate time {
	color: #666;
	display: inline-block;
}
/*--------------------------------------------------------------
  Accordions
-------------------------------------------------------------- */
.accordion {
	border: 2px solid #ccc;
	border-radius: 5px;
	margin-top: 10px;
}
.accordion h2,
.accordion h3,
.accordion h4 {
	border-top: 2px solid #ccc;
	font-size: 1.05em;
	font-weight: 600;
	margin: 0;
}
.accordion h2:first-of-type,
.accordion h3:first-of-type,
.accordion h4:first-of-type {
	border: none;
}
.accordion h2 a,
.accordion h3 a,
.accordion h4 a {
	background: url(../images/expander0.gif) 18px center no-repeat;
	color: #666;
	display: block;
	padding: 16px 16px 16px 30px;
	text-decoration: none;
}
.accordion h2 a.active,
.accordion h3 a.active,
.accordion h4 a.active {
	color: #111;
	background: url(../images/expander1.gif) 18px center no-repeat;
}
#content .accordion h2 a:hover,
#content .accordion h2 a:focus,
#content .accordion h3 a:hover,
#content .accordion h3 a:focus,
#content .accordion h4 a:hover,
#content .accordion h4 a:focus {
	color: #111;
	text-decoration: underline;
}
.accordion-panel {
	padding: 0 30px 16px 30px;
}
/*--------------------------------------------------------------
  Pagination
-------------------------------------------------------------- */
.item-list ul {
	margin: 0 0 0.75em 0;
	padding: 0;
}
.item-list .pager {
	clear: both;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	list-style-type: none;
	margin: 30px 0 20px 0;
	text-align: center;
}
.item-list .pager li {
	border: 2px solid #ccc;
	border-right: none;
	margin: 2px 0;
}
.item-list .pager li.first {
	border: 2px solid #ccc;
	border-radius: 6px 0 0 6px;
	border-right: none;
}
.item-list .pager li.last {
	border: 2px solid #ccc;
	border-radius:  0 6px 6px 0;
}
.item-list .pager a {
	color: #666;
	display: inline-block;
	padding: 8px 14px;
	text-decoration: none;
}
.item-list .pager a:visited {
	color: #666;
}
#content .item-list .pager a:hover,
#content .item-list .pager a:focus{
	background-color: #efefef;
	color: #000;
	text-decoration: underline;
}
.item-list .pager .pager-current {
	padding: 8px 14px;
	font-weight: 600;
}
.item-list .pager .pager-ellipsis {
	padding: 8px 14px;
}
/*--------------------------------------------------------------
  Search Results
-------------------------------------------------------------- */
#content .search-form .form-item {
	display: inline;
}
#content .search-results div {
	border-bottom: 1px solid #ddd;
	padding: 20px 0;
}
#content .search-results h3 {
	font-size: 1.3em;
}
#content .search-results strong {
  font-size: 1.2em;
}
/*--------------------------------------------------------------
  Feed/export button
-------------------------------------------------------------- */
.feed-icon > a {
    margin-top: 20px;
}
/*--------------------------------------------------------------
  Institutions No Results
-------------------------------------------------------------- */
#institution-noresult {
	background-color: #f6f6f6;
	border-top: 1px solid #ddd;
	clear: both;
	font-size: .9em;
	margin: 30px -20px;
	padding: 40px;
}
#institution-noresult h2 {
	background: url(../images/institution-noresult-bkg.png) left center no-repeat;
	margin: 0 0 1.5em 0;
	padding: 18px 0 18px 90px;
}
/*--------------------------------------------------------------
  Words used on this page
-------------------------------------------------------------- */
#words-used,
.view-words-used {
	background-color: #f6f6f6;
	border-top: 1px solid #ddd;
	clear: both;
	margin: 50px -20px;
	padding: 40px;
}
#words-used h2,
.view-words-used h2 {
	background: url(../images/words-used-bkg.png) left center no-repeat;
	margin: 0 0 1.5em 0;
	padding: 18px 0 18px 90px;
}
/*--------------------------------------------------------------
  Post Content
-------------------------------------------------------------- */
#postcontent {
	background-color: #f3f3f3;
	clear: both;
	text-align: center;
}
#postcontent .fixwidth {
	width: 1024px;
}
body.front #postcontent .subscribe,
body.node-type-landing-page #postcontent {
	background-color: #fff;
}
#postcontent .subscribe {
	font-size: 1.2em;
	font-weight: 300;
	margin: 0;
	padding: 50px;
}
#postcontent .subscribe .button {
	background: #267a3d url(../images/subscribe-bkg.png) 30px center no-repeat;
	font-size: .9em;
	margin-top: 20px;
	padding-left: 75px;
	padding-right: 30px;
}
#postcontent .subscribe .button:hover,
#postcontent .subscribe .button:focus {
	background-color: #236126;
	text-decoration: underline;
}
/*--------------------------------------------------------------
  Footer
-------------------------------------------------------------- */
#footerwrap {
	background: #313131 url(../images/footer-bkg.png) center bottom no-repeat;
	background-size: 100% auto;
	clear: both;
	color: #eee;
	padding: 50px 0 230px 0;
}
#footer {
	position: relative;
}
#footer.fixwidth {
	width: 1024px;
}
#footer a {
	color: #eee;
	text-decoration: none;
}
#footer a:hover,
#footer a:focus {
	color: #bbb;
	text-decoration: underline;
}
/* Sitemap */
#footer .menu-block-outer-wrapper {
	margin: 0 30px;
}
#footer .menu-block-outer-wrapper h2 {
	position: absolute;
	left: -9999em;
}
#footer .menu-name-main-menu ul {
	font-size: .9em;
	list-style: none;
	margin: 0 30px 20px 0;
}
#footer .menu-name-main-menu > ul {
	display: flex;
}
#footer .menu-name-main-menu li {
	margin: 5px 0;
}
#footer .menu-name-main-menu > ul > li > a {
	display: block;
	font-size: 1.1em;
	font-weight: 500;
	margin-bottom: 10px;
}
#footer .menu-name-main-menu > ul > li.first {
	display: none;
}
/* Translation service */
#footer .tis {
	background: url(../images/interpreter-icon.png) right 15px no-repeat;
	bottom: 75px;
	margin: 0 0 40px 30px;
	padding-right: 120px;
	position: absolute;
	right: 0;
}
#footer .tis h3 {
	font-size: 1.1em;
	font-weight: 500;
}
#footer .tis ul {
	font-size: .85em;
	list-style: none;
	margin: 0;
}
/* Copyright, disclaimer, etc */
#footer .footer-links {
	font-size: .85em;
	margin: 10px 30px 20px 30px;
}
/* Baseline */
#footer .baseline {
	border-top: 1px solid #f2c364;
	padding: 40px 30px;
}
#footer .baseline .btt {
	float: right;
}
/*--------------------------------------------------------------
  Reusable Classes
-------------------------------------------------------------- */
.intro {
	font-size: 1.2em;
	font-weight: 500;
}
.breakout {
	background-color: #f6f6f6;
	border-radius: 3px;
	margin: 1.5em 0;
	padding: 15px 20px;
}
button.button,
a.button {
	background-color: #297a3f;
	border-radius: 3px;
	color: #fff;
	cursor: pointer;
	display: inline-block;
	padding: 13px 40px 14px 40px;
	text-decoration: none;
}
button.button:hover,
button.button:focus,
a.button:hover,
a.button:focus {
	background-color: #236126;
}
button.button-orange
a.button-orange {
	background-color: #f7a130;
	border-radius: 3px;
	color: #3a3a3a;
	cursor: pointer;
	display: inline-block;
	padding: 13px 40px 14px 40px;
	text-decoration: none;
}
button.button-orange:hover,
button.button-orange:focus,
a.button-orange:hover,
a.button-orange:focus {
	background-color: #ffba4d;
}
button.button-light,
a.button-light {
	background-color: #fff;
  border: 1px solid #236126;
  color: #236126;
	border-radius: 3px;
	cursor: pointer;
	display: inline-block;
	padding: 13px 40px 14px 40px;
	text-decoration: none;
}
button.button-light:hover,
button.button-light:focus,
a.button-light:hover,
a.button-light:focus {
	background-color: #297a3f;
	color: #fff;
}
.bold {
	font-weight: 500;
}
.underline {
  text-decoration: underline;
  color: #cd4d00;
}
.italic {
	font-style: italic;
}
.nomargin {
	margin: 0;
}
.hidden {
	display: none;
}
.clear {
	clear: both;
}
.left,
.alignleft,
.align-left {
  float: left;
  padding: 10px 20px 20px 0;
}
.right,
.alignright,
.align-right {
  float: right;
  padding: 10px 0 20px 20px;
}
.center,
.centre,
.aligncenter,
.align-center {
	text-align: center;
}
.nobullet {
	list-style-type: none;
}
.nobr {
	white-space: nowrap;
}
.small,
small {
	font-size: .85em;
}
del,
.strikethrough {
	text-decoration: line-through;
}
.element-invisible,
.screen-reader-text,
.offleft {
	position: absolute;
	left: -9999em;
	font-size: .8em;
}
a.offleft:focus {
	background-color: #fff;
	display: inline-block;;
	left: 6px;
	padding: 10px;
	top: 6px;
	transition: all .01s;
	z-index: 60;
}
.zebra {
	background-color: #f3f3f3;
}
